RubyGems Navigation menu

post-em-all 0.1.1

Make all GET requests respond to POST request in 'get' scope

Gemfile
          gem 'post-em-all', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install post-em-all
  
  
  
  
  
  
  

Total downloads 2,169

For this version 1,119

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - March 16, 2011 (7.5 KB)
  2. 0.1.0 - March 16, 2011 (7.5 KB)